<?php
/**
 * Quote index action admin panel.
 *
 * @category  Magetop Extensions
 * @package   Magetop_Quotesystem
 * @author    Magetop Developer
 * @copyright Copyright (c) Magetop (https://www.magetop.com)
 * @license   https://www.magetop.com/license.html
 */

namespace Magetop\Quotesystem\Controller\Adminhtml\Managequotes;

use Magetop\Quotesystem\Controller\Adminhtml\Managequotes as Managequotes;
use Magento\Framework\Controller\ResultFactory;

class Index extends Managequotes
{
    /**
     * Index quote execution
     *
     * @return \Magento\Backend\Model\View\Result\Page
     */
    public function execute()
    {
        $resultPage = $this->resultFactory->create(ResultFactory::TYPE_PAGE);
        $resultPage->setActiveMenu('Magetop_Quotesystem::quotes');
        $resultPage->getConfig()->getTitle()->prepend(
            __('Quote Manager')
        );
        $resultPage->addBreadcrumb(
            __('Quote Manager'),
            __('Quote Manager')
        );
        return $resultPage;
    }
}
